## atk1.0 2.35.1

=== debian/changelog ===
atk1.0 (2.35.1-1ubuntu2) focal; urgency=medium

  * control, gbp.conf: Update for ubuntu/master branch
  * Revert "atksocket: make get_extents return parent extents by default" This
    reverts upstream commit 4b5ed8630c5ae9ef37884c4199da8463b7e5a127. This
    commit causes an infinite loop and a crash in the Ubuntu installer. (LP:
    #1870508)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 17 Apr 2020 15:29:42 +0100

atk1.0 (2.35.1-1ubuntu1) focal; urgency=medium

  * Resynchronize with Debian, remaining changes
  * Make autopkgtests cross-test-friendly.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 30 Jan 2020 12:26:23 +0100

atk1.0 (2.35.1-1) experimental; urgency=medium

  * New upstream release
  * libatk1.0-0.symbols: Update.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 24 Oct 2019 20:30:22 +0200
