## atk1.0 2.36.0

=== debian/changelog ===
atk1.0 (2.36.0-3build1) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 10:41:30 +0100

atk1.0 (2.36.0-3) unstable; urgency=medium

  * control: Update alioth list domain.
  * rules: rules: Drop now-default -Wl,--as-needed option
  * control: Set Rules-Requires-Root to no.
  * libatk1.0-0.lintian-overrides: avoid warning about package name vs
    soname.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 11 Dec 2021 11:30:42 +0100

atk1.0 (2.36.0-2) unstable; urgency=medium

  * Re-upload, to unstable.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 06 Apr 2020 23:49:10 +0200

atk1.0 (2.36.0-1) experimental; urgency=medium

  [ Samuel Thibault ]
  * New upstream release
    - patches/atk_requires_glib: Upstreamed.

  [ Steve Langasek ]
  * debian/tests/*: make autopkgtests cross-test-friendly
    (Closes: Bug#946235).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 06 Apr 2020 23:34:17 +0200
