=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Source: atk1.0
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
            Samuel Thibault <sthibault@debian.org>, Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11.1.3),
+Build-Depends: debhelper-compat (= 12),
                dh-sequence-gir,
                dh-sequence-gnome,
                gtk-doc-tools (>= 1.13),
@@ -19,11 +18,10 @@
                pkg-config
 Build-Depends-Indep: docbook-xml <!nodoc>,
                      libglib2.0-doc <!nodoc>,
-Standards-Version: 4.4.0
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/atk
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/atk.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/atk/tree/ubuntu/master
-Vcs-Git: https://salsa.debian.org/gnome-team/atk.git -b ubuntu/master
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/atk
+Vcs-Git: https://salsa.debian.org/gnome-team/atk.git
 Homepage: https://wiki.gnome.org/Accessibility
 
 Package: libatk1.0-0
