=== debian/tests/control ===
Tests: build tests
Depends: libatk1.0-dev, build-essential
