## atk1.0 2.38.0

=== debian/changelog ===
atk1.0 (2.38.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Backport to bullseye.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 07 Apr 2022 13:47:21 +0200

atk1.0 (2.38.0-1) unstable; urgency=medium

  * New upstream release
    - control: Bump meson build-dep.
  * control: Bump Standards-Version to 4.6.0 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 29 Mar 2022 21:43:43 +0200
