=== debian/control ===
--- 
+++ 
@@ -11,15 +11,15 @@
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gir,
                dh-sequence-gnome,
-               gtk-doc-tools (>= 1.13),
-               libglib2.0-dev (>= 2.38.0),
-               libgirepository1.0-dev (>= 1.32.0),
-               meson (>= 0.46.0),
+               gtk-doc-tools,
+               libglib2.0-dev,
+               libgirepository1.0-dev,
+               meson (>= 0.56.2),
                pkg-config
 Build-Depends-Indep: docbook-xml <!nodoc>,
                      libglib2.0-doc <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/atk
 Vcs-Git: https://salsa.debian.org/gnome-team/atk.git
 Homepage: https://wiki.gnome.org/Accessibility
@@ -75,7 +75,7 @@
          libatk1.0-0 (= ${binary:Version}),
          gir1.2-atk-1.0 (= ${binary:Version}),
          pkg-config,
-         libglib2.0-dev (>= 2.31.2)
+         libglib2.0-dev
 Replaces: gir-repository-dev
 Description: Development files for the ATK accessibility toolkit
  ATK is a toolkit providing accessibility interfaces for applications or
